﻿#top {
	height: 108px;
}
#top1 {
	width: 910px;
	height: 107px;
	margin-right: auto;
	margin-left: auto;
}
#topfont {
	font-family: "Times New Roman";
	font-size: 22px;
	color: #1E3B70;
	padding-top: 2px;
}
#topfont2 {
	font-family: Arial;
	font-size: 14px;
	color: #1E3B70;
	padding-top: 18px;
	text-align: center;
}
#topfont3 {
	font-family: Arial;
	font-size: 10px;
	color: #1E3B70;
	text-align: center;
	font-weight: normal;
	font-style: normal;
}
#nav {
	background-color: #00002F;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
	height: 31px;
}
#nav2 {
	width: 715px;
	margin-right: auto;
	margin-left: auto;
	height: 26px;
}
#fflash {
	background-image: url('../images/Mblue.png');
	height: 205px;
	background-repeat: repeat;
}
#fflash1 {
	background-image: url('../images/Mblue.png');
	height: 40px;
	background-repeat: repeat;
}
#fflash3 {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 10px;
	text-align: center;
	font-family: Verdana;
	font-size: 17px;
	color: #DFDFDF;
	height: 30px;
}
#fflash4 {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	text-align: center;
	font-family: Verdana;
	font-size: 17px;
	color: #000040;
}
.fontlarge {
	font-size: large;
}
#body {
	background-image: url('../images/bg.png');
}
#bodyinside {
	font-family: Verdana;
	font-size: 17px;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
.text {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	padding: 5px;
	background-color: #DFDFEA;
}
.imageleft {
	padding: 5px 5px 0px 5px;
	float: left;
}
#bottom {
	border-width: 1px;
	border-color: #C0C0C0;
	padding: 5px;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	background-color: #6292BD;
	border-right-style: dotted;
	border-left-style: dotted;
}
#gbottom {
	background-color: #6292BD;
}
.bottomright {
	text-align: right;
	font-family: Arial;
	font-size: 11px;
}
.noborder {
	border-width: 0px;
}

.imageright {
	border-width: 0px;
	border-style: none;
	padding: 5px 5px 0px 8px;
	float: right;
}

.imageleft {
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 8px;
}

